@font-face {
  font-family: "iconfont"; /* Project id 3836441 */
  src: url('iconfont.woff2?t=1672329793596') format('woff2'),
       url('iconfont.woff?t=1672329793596') format('woff'),
       url('iconfont.ttf?t=1672329793596') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shanchu:before {
  content: "\e714";
}

.icon-bg-add:before {
  content: "\e64a";
}

.icon-bianjiwenjian:before {
  content: "\e600";
}

.icon-tuichu1:before {
  content: "\e647";
}

.icon-denglu-xuanzhong:before {
  content: "\e627";
}

.icon-gengduo:before {
  content: "\e614";
}

.icon-cha:before {
  content: "\e65d";
}

.icon-youxiang:before {
  content: "\e632";
}

.icon-QQ:before {
  content: "\e68c";
}

.icon-weibo:before {
  content: "\e62f";
}

.icon-twitter-fill:before {
  content: "\e63d";
}

.icon-07_tongjifenxi:before {
  content: "\e631";
}

.icon-calendar-v2-full:before {
  content: "\e9aa";
}

.icon-xueyuan-mulu:before {
  content: "\e6c9";
}

.icon-xiangshang1:before {
  content: "\e76d";
}

.icon-shouye:before {
  content: "\e8c6";
}

.icon-guanyuwomen2:before {
  content: "\e61e";
}

.icon-xiangxia:before {
  content: "\e636";
}

